/*MAIN COLORS USED 
Blue: #003399
Green: #006633
White: #fff

Hover: #a5a5a5
*/

@font-face{
    src: url(fonts/InterstatePlusRegular.otf);
    font-family: InterstatePlus;
}

html {
    scroll-behavior: smooth;
}
body{
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	background-color: #fff;
	overflow-x: hidden;
}
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: Calibri, 'Gill Sans', 'Gill Sans MT', 'Trebuchet MS', sans-serif
}
ul{
	display: flex;
	justify-content: space-between;
	list-style: none;
}
a{
	display: block;
	text-decoration: none;
	font-size: 1.2em;
	transition: .3s;
}
main{
	margin: auto;
	width: 80%;
	height: 100%;
	background-color: #fff;
	flex: 1;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

/*MENU*/
header{
	position: relative;
	width: 100%;
	box-shadow: 0 -6px 10px 5px rgba(0,0,0,0.5)
}
.top{
	background: #003399;
	padding: 20px 0;
}
.container{
	position: relative;
	max-width: 960px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.top ul li{
	margin-right: 15px;
}
.top ul li a{
	color: #fff;
}
.top ul li a:hover{
	color: #222;
}
nav{
	background: #003399;
	position: relative;
	padding: 15px 0;
	z-index: 10;
}
.logo{
	position: absolute;
	width: 150px;
	height: 150px;
	top: -60px;
	left: 35%;
}
nav ul{
	width: 100%;
	transition: .3s;
}
nav ul li:nth-child(4){
	margin-left: 250px;
}
nav ul li a{
	color: rgb(255, 255, 255);
	font-weight: bold;
}
nav ul li a:hover{
	color: #a5a5a5;
}
#menu{
	display: none;
}
label{
	color: #fff;
	font-size: 1.2em;
	padding: 15px 0;
	display: none;
}
@media (max-width: 960px){
	label{
		display: block;
	}
	.container{
		padding: 0 40px;
	}
	.social li:nth-child(1),
	.social li:nth-child(2){
		display: none;
	}
	.logo{
		left: 38%;
		top: -40px;
	}
	.logo img{
		width: 150px;
	}
	nav{
		padding: 0;
	}
	nav ul{
		position: absolute;
		top: 50px;
		left: -100%;
		background: #003399;
		flex-direction: column;
		align-items: center;
		justify-content: flex-start;
		width: 100%;
		height: 100vh;
	}
	#menu:checked ~ ul{
		left: 0;
	}
	nav ul li{
		margin: 0 !important;
		width: 100%;
	}
	nav ul li a{
		padding: 15px 0;
		margin: 10px 0;
		text-align: center;
	}
	nav ul li a:hover{
		background: #08306d;
	}
}
@media (max-width: 460px){
	.logo{
		top: -30px;
	}
	.logo img{
		width: 100px;
	}
}

/*IMAGE GALLERY AND MAIN CONTENT*/

/* TAB */
.tab {
	overflow: hidden;
	background-color: #fffcfc;
	text-align: left;
	align-items: left;
	margin-top: 8rem;
  }
  
  /* Style the buttons that are used to open the tab content */
  .tab button {
	background-color: inherit;
	border: none;
	outline: none;
	cursor: pointer;
	padding: 14px 16px;
	transition: 0.3s;
	font-size: 17px;
  }
  
  /* Change background color of buttons on hover */
  .tab button:hover {
	background-color: #ddd;
  }
  
  /* Create an active/current tablink class */
  .tab button.active {
	background-color: #aaa;
  }
  
  /* Style the tab content */
  .tabcontent {
	display: none;
	padding: 6px 12px;
	border: 1px solid #ccc;
	border-top: none;
  }

/*Club News */
#what{
	margin-top: 5rem;
	margin-left: 2rem;

}
p{
	margin-left: 2rem;
	margin-right: 3rem;
}
.container_news{
  
	max-width:1200px;
	display: -webkit-box;
   display: -moz-box;
   display: -ms-flexbox;
   display: -webkit-flex;
   display: flex;  
  
   
   -webkit-flex-flow: row wrap;
   flex-flow: row wrap;
   justify-content:center;
   margin:100px auto;
   
   .news-item{
	 width:300px;
	 height:375px;
   
	  margin:15px;
	  -webkit-box-shadow: 0px 0px 30px 0px rgba(50, 50, 50, 0.55);
 -moz-box-shadow:    0px 0px 30px 0px rgba(50, 50, 50, 0.55);
 box-shadow:         0px 0px 30px 0px rgba(50, 50, 50, 0.55);
	 border-radius: 5px;
	 .news-image{
	   width:100%;
	   height:200px;
	   background-size:cover;
	   border-top-left-radius:5px;
	   border-top-right-radius:5px;
	   position:relative;
	   ul{
		 margin:0;
		 padding:0;
		 position:absolute;
		 right:0;
		 top:0;
		 bottom:0;
		 height:100%;
	   
		 background: #95b0ff;
	 
		 border-top-right-radius:5px;
		 
		
		 li{
		   list-style:none;
		   color:#FFF;
		   padding:5px 10px;
		 }
	   }
	   
	 }
	 .news-infor-content{
	   padding:0 10px;
	 }
	 .time-to-read{
	   padding:0;
	   margin:10px 0 0;
	   font-size:.7rem;
	   max-width:110px;
	   color: #999;
	   border-bottom:1px solid;
	   
	 }
	 
	 .tittle ,.paragraph{
	   max-width:300px;
	   padding:0;
	   margin:0;
	   font-size:.9rem;
	 }
	 
	 .tittle {
		   color: #333333;
		   border-width: 0px;
	 background-color: transparent;
	 background-image: none;
	 box-shadow: none;
	 filter: blur(0px);
	 font-size: 24px;
	 text-transform: none;
	 color: rgb(0, 0, 0);
	 font-weight: 100;
	 font-style: normal;
	 z-index: 46;
	font-family: 'Roboto', sans-serif;
	 line-height: 24px;
	 overflow: visible;
	   
	 }
	 
	 .paragraph{
		font-size:.9rem;
		color: #8b8b8b;
	   font-weight:900;
	 }
	 
	 .bottom-content{
	   -webkit-box-flex: 1;
	 -webkit-flex: 1 0 auto;
	 -ms-flex: 1 0 auto;
	 flex: 1 0 auto;
	 display: -webkit-box;
	 display: -webkit-flex;
	 display: -ms-flexbox;
	 display: flex;
	 -webkit-box-orient: vertical;
	 -webkit-box-direction: normal;
	 -webkit-flex-direction: column;
	 -ms-flex-direction: column;
	 flex-direction: column;
	 -webkit-box-pack: end;
	 -webkit-justify-content: flex-end;
	 -ms-flex-pack: end;
	 justify-content: flex-end;
	 min-height: 55px;
		 color: #999;
	   opacity:.7;
	   font-size:.7rem;
	   
 
	 }
   }
   
 }
 


/*FOOTER*/
.footer {
	background-color: #003399;
	width: 100%;
	text-align: left;
	font-family: sans-serif;
	font-weight: bold;
	font-size: 16px;
	padding: 50px;
	margin-top: 50px;
	flex-shrink: 0;
}
  
  .footer .footer-left,
  .footer .footer-center,
  .footer .footer-right {
	display: inline-block;
	vertical-align: top;
  }
  
  
  /* footer left*/
.footer .footer-left {
	width: 33%;
	padding-right: 15px;
}
  
.footer .about {
	line-height: 20px;
	color: #ffffff;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
}
  
.footer .about span {
	display: block;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 20px;
}
  
.footer .icons {
	margin-top: 25px;
}
  
.footer .icons a {
	display: inline-block;
	width: 35px;
	height: 35px;
	cursor: pointer;
	background-color: #33383b;
	border-radius: 2px;
	font-size: 20px;
	color: #ffffff;
	text-align: center;
	line-height: 35px;
	margin-right: 3px;
	margin-bottom: 5px;
}

.footer .icons a span{
	font-size: 14px;
}
  
  
/* footer center*/
.footer .footer-center {
	width: 30%;
}
  
.footer .footer-center i {
	background-color: #33383b;
	color: #ffffff;
	font-size: 25px;
	width: 38px;
	height: 38px;
	border-radius: 50%;
	text-align: center;
	line-height: 42px;
	margin: 10px 15px;
	vertical-align: middle;
}
  
.footer .footer-center p {
	display: inline-block;
	color: #ffffff;
	vertical-align: middle;
	margin: 0;
}
  
.footer .footer-center p span {
	display: block;
	font-weight: normal;
	font-size: 14px;
	line-height: 2;
}
  
.footer .footer-center p a {
	color: #ffffff;
	text-decoration: none;
	font-size: 14px;
}
  
  
/* footer right*/
.footer .footer-right {
	width: 35%;
}
  
.footer h2 {
	color: #ffffff;
	font-size: 36px;
	font-weight: normal;
	margin: 0;
}
  
.footer h2 span {
	color: #0099ff;
}
  
.footer .menu {
	color: #ffffff;
	margin: 20px 0 12px;
	padding: 0;
}
  
.footer .menu a {
	display: inline-block;
	line-height: 1.8;
	text-decoration: none;
	color: inherit;
}
  
.footer .menu a:hover {
	color: #a5a5a5;
}
  
@media (max-width: 767px) {
	.footer {
	  font-size: 14px;
	}
	.footer .footer-left,
	.footer .footer-center,
	.footer .footer-right {
	  display: block;
	  width: 100%;
	  margin-bottom: 40px;
	  text-align: center;
	}
	.footer .footer-center i {
	  margin-left: 0;
	}
}